.subpage-boardview {padding: 7rem 0 9.5rem;}
.subpage-boardview .container {display: flex; flex-direction: column; row-gap: 4rem;}
.subpage-boardview header {display: flex; align-items: center; justify-content: space-between; padding-bottom: 3rem; border-top: 0; border-bottom: 1px solid #000; text-align: left; }
.subpage-boardview #bo_v_title {width: 80%;}
.subpage-boardview #bo_v .bo_v_tit {font-size: 2.2rem; line-height: 1.6em;}
.subpage-boardview header .content-detail {display: flex; align-items: center; column-gap: 2rem;}
.subpage-boardview header .content-detail span {display: flex; align-items: center; column-gap: 5px; font-size: 1.6rem; line-height: 1.6em; color: #666;}
.subpage-boardview header .content-detail span::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; margin-bottom: -2px;}
.subpage-boardview header .content-detail .date::before {background: url('../img/sub/icon-clock.svg') no-repeat 50% 50% / contain;}
.subpage-boardview header .content-detail .view::before {background: url('../img/sub/icon_view.svg') no-repeat 50% 50% / contain;}
.subpage-boardview #bo_v_con {padding: 4rem 0; border-bottom: 1px solid #EEE; }
.subpage-boardview .bo_v_nb {margin: 0;}
.subpage-boardview .bo_v_nb li {display: flex; align-items: center; column-gap: 1rem; padding: 1.5rem 0; border-top: 0; border-bottom: 1px solid #EEE;}
.subpage-boardview .bo_v_nb li > * {font-size: 1.4rem; line-height: 1.6em;}
.subpage-boardview .bo_v_nb .nb_tit {display: flex; align-items: center; column-gap: 1rem;}
.subpage-boardview .bo_v_nb .nb_tit, .subpage-boardview .bo_v_nb .nb_date {color: #666;}
.subpage-boardview .bo_v_nb a {color: #000; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; width: 70%;}
.subpage-boardview .bo_v_nb .nb_date {margin-left: auto;}
.subpage-boardview .btn_bo_user .butn {width: 15rem; justify-content: center;}

.masonry-container {column-gap: 16px; transition: all 0.3s ease;}
.masonry-item {background: white; border-radius: 1rem; margin-bottom: 16px; overflow: hidden; break-inside: avoid; page-break-inside: avoid; transition: all 0.3s ease; cursor: pointer; position: relative;}

/* 게시판 관리자 */
.input-group {display: flex; align-items: center; column-gap: 20px;}
.input-wrap {display: flex; align-items: center; column-gap: 5px;}
.input-wrap .small_input {width: 180px;}
.input-wrap select {width: 180px;}

/* 추천 여행 코스 */
.subpage-board .sub-content {padding: 6rem 0 15rem;}
.subpage-board .recommend_content .custom-select {justify-content: flex-end;}
.masonry-container {display: flex; gap: 1.6rem; align-items: flex-start; transition: all 0.3s ease;}
.masonry-column {flex: 1; display: flex; flex-direction: column; gap: 16px;}
.masonry-item {background: #fff; overflow: hidden; break-inside: avoid; page-break-inside: avoid; transition: all 0.3s ease; cursor: pointer; position: relative;}
.masonry-item img {transition: transform 0.3s ease; max-width: unset;}
.masonry-item:hover {transform: translateY(-4px);}
.masonry-item:hover img {transform: scale(1.08);}
.gallery-item .td_chk {display: none;}
.gallery-item--text {display: flex; flex-direction: column; row-gap: 2.5rem; padding: 2rem 2.5rem; background: #fff; border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem; border: 1px solid #EEE; border-top: 0; cursor: pointer;}
.gallery .horizontal-bar {width: 100%; height: 1px; background: #eee;}
.item-heading--detail {display: flex; align-items: center; column-gap: 1rem;}
.item-heading--detail span {font-size: 1.3rem; color: #666;}
.item-heading--detail span:not(:last-child) {position: relative;}
.item-heading--detail span:not(:last-child)::after {content: ""; display: inline-block; width: 0.5px; height: 0.8em; background: #666; opacity: 0.1; position: absolute; right: -0.5rem; top: 50%; transform: translate(50%, -50%);}

.item-heading {display: flex; flex-direction: column; row-gap: 1rem;}
.item-heading .item-heading--title {color: #000; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all;}
.gallery-item--img {overflow: hidden;}
.gallery-item--text .item-route {}
.gallery-item--text .item-route ul {display: flex; flex-direction: column; row-gap: 1.5rem; position: relative;}
.gallery-item--text .item-route ul::before {content: ""; display: inline-block; width: 0.5px; height: 96%; background: #eee; position: absolute; top: 1rem; left: 3.5px;}
.gallery-item--text .item-route li {font-size: 1.6rem; line-height: 1.5em; padding-left: 3rem; position: relative;}
.gallery-item--text .item-route li::before {content: ""; display: inline-block; width: 7px; height: 7px; border-radius: 999px; background: #18AE83; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.gallery-item--text .item-distance {margin-left: auto; }
.gallery-item--text .item-distance span {font-size: 1.2rem; color: #666;}
input[type="checkbox"], input[type="radio"] {
    position: absolute; text-indent: -999px; overflow: hidden; left: -9999px;
}

 @media (min-width: 1200px) {
    .masonry-container {column-count: 4;}
}

@media (min-width: 900px) and (max-width: 1279px) {
    .masonry-container {
        column-count: 3;
    }
}

@media (min-width: 600px) and (max-width: 899px) {
    .masonry-container { column-count: 2; }
}

@media (max-width: 599px) {
    .masonry-container {column-count: 1; }
}

@media (max-width: 480px) {
    .masonry-item:last-child {margin-bottom: 0;}
    .masonry-item img {width: 100% !important;}
}

.subpage-course-view .subvisual {height: 48rem; position: relative;}
.subpage-course-view .subvisual::after {content: ""; display: inline-block; position: absolute; inset: 0; background: rgba(0,0,0,0.1)}
.subpage-course-view .subvisual .container {align-items: flex-start; padding: 11rem 0 7.5rem;}
.subpage-course-view .subvisual-text {width: 100%;}
.subpage-course-view .subvisual-title {text-align: center; padding-bottom: 11rem; color: #fff;}
.subpage-course-view .option-container {display: flex; align-items: center; column-gap: 6px; margin-bottom: 3rem;}
.subpage-course-view .subvisual .option-item {display: flex; flex-direction: row; align-items: center; column-gap: 1.5rem; border-radius: 6px; border: 1px solid rgba(255, 255, 255, 0.30); background: rgba(255, 255, 255, 0.10); backdrop-filter: blur(5px); padding: 1.5rem 1.5rem 1.5rem 2rem; flex: 1;}
.subpage-course-view .subvisual .option-item--icon {display: inline-block; width: 5.5rem; height: 5.5rem; flex-shrink: 0;}
.subpage-course-view .subvisual .location .option-item--icon {background: url('../img/sub/course-view-location.svg') no-repeat 50% 50% / contain;}
.subpage-course-view .subvisual .theme .option-item--icon {background: url('../img/sub/course-view-theme.svg') no-repeat 50% 50% / contain;}
.subpage-course-view .subvisual .schedule .option-item--icon {background: url('../img/sub/course-view-schedule.svg') no-repeat 50% 50% / contain;}
.subpage-course-view .subvisual .option-item--text {display: flex; flex-direction: column; }
.subpage-course-view .subvisual .option-label {font-size: 1.4rem; color: #B2B3B7; line-height: 1.6em;}
.subpage-course-view .subvisual .option-value {font-size: 1.9rem; color: #fff; line-height: 1.5em;}
.subpage-course-view .subvisual-tag {display: flex; align-items: center; justify-content: center; flex-wrap: wrap; row-gap: 8px; column-gap: 1.5rem;}
.subpage-course-view .subvisual-tag span {font-size: 1.6rem; line-height: 1.6em; color: #fff;}
.subpage-course #bo_v .container {display: flex; flex-direction: column; row-gap: 5rem;}
.subpage-course #bo_v_con {padding-bottom: 5rem; border-bottom: 1px solid #eee; font-size: 1.6rem; line-height: 1.9em; color: #000;}
.subpage-course #bo_v .board-content {display: flex; flex-direction: column; row-gap: 4rem;}
.subpage-course .box {border: 1px solid #EEE; padding: 5rem 7rem 14rem 5rem;}
.subpage-course .course-item {position: relative; padding-bottom: 10rem;}
.subpage-course .course-item::after {content: ""; display: inline-block; width: 0.5px; height: calc(100% - 4rem); position: absolute; left: 2.25rem; top: 4.5rem; transform: translateX(-50%); background: #EEE; z-index: 0;}
.subpage-course .course-item {display: flex; align-items: flex-start; column-gap: 4rem;}
.subpage-course .course-figure {display: inline-block; width: 4.5rem; height: 4.5rem; background: url('../img/sub/course-item-figure.svg') no-repeat 50% 50% / contain; flex-shrink: 0; align-self: stretch; z-index: 1;}
.subpage-course .course-list {position: relative; }
.subpage-course .course-item--heading {position: relative; left: 0; }
.subpage-course .course-item .heading-title {display: flex; align-items: baseline; column-gap: 2.5rem;}
.subpage-course .course-item .heading-title span {font-size: 1.8rem; font-weight: 700; line-height: 2.5em; word-break: break-all;}
.subpage-course .course-item .heading-title .order {color: var(--blue); flex-shrink: 0;}
.subpage-course .course-item .heading-title span:not(:last-child) {position: relative;}
.subpage-course .course-item .heading-title span:not(:last-child)::after {content:""; display: inline-block; width: 0.5px; height: 1.4rem; position: absolute; top: 50%; right: -1.25rem; transform: translate(50%, -50%); background: #D9D9D9;}
.subpage-course .course-content {display: flex; flex-direction: column; row-gap: 3rem; width: calc(100% - 8.5rem);}
.subpage-course .course-address {display: flex; align-items: center; column-gap: 1rem; position: relative; padding-left: 2rem;}
.subpage-course .course-address::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; background: url('../img/sub/course-map.svg') no-repeat center/contain; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.subpage-course .address-text {font-size: 1.4rem;}
.subpage-course .course-item--detail {font-size: 1.4rem; line-height: 1.6em;}
.subpage-course .gallery-img {position: relative; width: 100%; border-radius: 1rem; overflow: hidden;}
.subpage-course .gallery-img::after {content: ""; display: block; padding-bottom: 58.5%;}
.subpage-course .gallery-img img {max-width: unset; min-width: 100%; min-height: 100%; max-width: 100%; max-height: 100%; object-fit: cover; position: absolute;}
.course-item--gallery .slide-arrow--prev, .course-item--gallery .slide-arrow--next {position: absolute; top: 50%; transform: translateY(-50%); background-image: url(../img/sub/course-slider-arrow.svg); background-size: 1.6rem 1.6rem; background-position: center; background-repeat: no-repeat; width: 3rem; height: 3rem; background-color: rgba(0, 0, 0, 0.50); z-index: 1; border-radius: 999px;}
.course-item--gallery .slide-arrow--prev {left: 2rem;}
.course-item--gallery .slide-arrow--next {right: 2rem; transform: translateY(-50%) rotate(180deg);}
.course-item--gallery .slide-arrow--prev span, .course-item--gallery .slide-arrow--next span {position: absolute; width: 1px; height: 1px; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
.course-item--map {display: flex; flex-direction: column; row-gap: 1.5rem;}
.course-item--map .map {aspect-ratio: 1075 / 375;}
.course-item--map .map iframe {width: 100% !important; height: 100% !important;}
.map .root_daum_roughmap {width: 100% !important; height: 36rem !important; border-radius: 1rem; overflow: hidden;}
.map .root_daum_roughmap .wrap_controllers {display: none !important;} 
.map .root_daum_roughmap .border2 {display: block !important;}
.map .cont {display: none !important;}
.subpage-board .photo-img {cursor: pointer;}
.subpage-board .section-heading--title {font-size: 3.2rem; line-height: 1.3em; font-weight: 400;}

.course-item--gallery .slide-arrow--prev:hover, .course-item--gallery .slide-arrow--next:hover {background-color: rgba(0, 0, 0, 0.80);}

.subpage-attraction .gallery {display: flex; flex-direction: column; row-gap: 9rem;}
.subpage-attraction .gallery-list {display: flex; align-items: flex-start; flex-wrap: wrap; column-gap: 1.6rem; row-gap: 9rem;}
.subpage-attraction .gallery-item--img {border-radius: 1rem; overflow: hidden;}
.subpage-attraction .gallery-item--img a {position: relative; display: block;}
.subpage-attraction .gallery-item--img a::after {content: ""; display: block; padding-bottom: 100%; width: 100%;}
.subpage-attraction .gallery-item--img a img {position: absolute; left: 0; top: 0; min-width: 100%; min-height: 100%; max-width: 100%; max-height: 100%; object-fit: cover; transition: transform 0.3s ease;}
.subpage-attraction .gallery-item {width: calc((100% - 4.8rem) / 4); }
.subpage-attraction .gallery-item--text {border: 0; padding: 2rem 0 2.5rem;}
.subpage-attraction .item-heading--detail {display: flex; align-items: center; column-gap: 1rem; }
.subpage-attraction .item-heading--detail span:not(:last-child)::after {content: none;}
.subpage-attraction .item-heading--detail .location {display: flex; column-gap: 5px;}
.subpage-attraction .item-heading--detail .location::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; background: url(../img/main/icon-mappin.svg) no-repeat center / contain;}
.subpage-attraction .item-heading--detail .chip {padding: 3px 1rem; border-radius: 999px; font-size: 1.2rem; line-height: 1.8rem; font-weight: 500;}
.subpage-attraction .item-heading--detail .chip-camping {background: #F0F4FF; color: var(--blue)}
.subpage-attraction .item-heading--detail .chip-attraction {background: #F2F0FF; color: #9C40FF;}
.subpage-attraction .item-tag span {font-size: 1.3rem; line-height: 1.5em; color: #666; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all;}
.mid-banner {display: flex; align-items: center; flex-wrap: wrap; gap: 1.6rem;}
.subpage-board .pg_wrap {margin-top: 7rem;}

.subpage-attraction-view {padding-top: 5rem;}
.sub-gallery {display: flex; flex-direction: column; row-gap: 5rem;}
.subpage-heading h4 {letter-spacing: 0.05px; line-height: 1.3em;}
.subpage-attraction .sub-content {display: flex; flex-direction: column; row-gap: 7rem;}
.subpage-attraction .container-flex {display: flex; align-items: flex-start; column-gap: 5rem;}
.subpage-attraction .content-info {display: flex; flex-direction: column; row-gap: 4rem; border-right: 1px solid #EEE; padding-right: 5rem; width: 30%; align-self: stretch;}
.subpage-attraction .info-heading {display: flex; flex-direction: column; row-gap: 5px;}
.subpage-attraction .position {display: flex; align-items: center; column-gap: 5px; font-size: 1.6rem; line-height: 1.6em; font-weight: 400;}
.subpage-attraction .position::before {content: ""; display: inline-block; width: 2.6rem; height: 2.6rem; background-repeat: no-repeat; background-position: center;  background-size: contain;}
.subpage-attraction .position-beach::before {background-image: url('../img/sub/attraction-icon-beach.svg')}
.subpage-attraction .position-beach {color: #139E97}
.subpage-attraction .position-mountain::before {background-image: url('../img/sub/attraction-icon-mt.svg')}
.subpage-attraction .position-mountain {color: #5E9939}
.subpage-attraction .position-forest::before {background-image: url('../img/sub/attraction-icon-forest.svg')}
.subpage-attraction .position-forest {color: #159F2A}
.subpage-attraction .position-river::before {background-image: url('../img/sub/attraction-icon-river.svg')}
.subpage-attraction .position-river {color: #1F94B4}
.subpage-attraction .position-lake::before {background-image: url('../img/sub/attraction-icon-lake.svg')}
.subpage-attraction .position-lake {color: #436FDF}
.subpage-attraction .position-island::before {background-image: url('../img/sub/attraction-icon-island.svg')}
.subpage-attraction .position-island {color: #BA63C8}
.subpage-attraction .position-city::before {background-image: url('../img/sub/attraction-icon-city.svg')}
.subpage-attraction .position-city {color: #000}
.subpage-attraction .position-valley::before {background-image: url('../img/sub/attraction-icon-valley.svg')}
.subpage-attraction .position-valley {color: #EDB380}
.subpage-attraction .info-heading h6 {font-size: 2.1rem; line-height: 1.4em;}
.subpage-attraction .info-location .location {display: flex; align-items: flex-start; column-gap: 5px; font-size: 1.4rem; line-height: 1.4em; color: #686868;}
.subpage-attraction .info-location .location::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; background: url(../img/main/icon-mappin.svg) no-repeat center / contain; filter: invert(74%) sepia(13%) saturate(0%) hue-rotate(235deg) brightness(145%) contrast(92%); flex-shrink: 0;}
.subpage-attraction .info-list ul {display: flex; flex-direction: column; row-gap: 1rem;}
.subpage-attraction .info-list li {display: flex; align-items: flex-start; column-gap: 2rem;}
.subpage-attraction .info-list span {font-size: 1.4rem; line-height: 1.9em;}
.subpage-attraction .text-link {text-decoration: underline; text-underline-offset: 3px; word-break: break-all;}
.subpage-attraction .info-list--label {width: 6rem; flex-shrink: 0;}
.subpage-attraction .info-list--content {flex: 1;} 
.subpage-attraction .info-link a {width: 100%; font-weight: 500; justify-content: center;}
.subpage-attraction .content-detail {display: flex; flex-direction: column; row-gap: 4rem;  width: 70%; flex: 1; padding: 2.5rem 0; }
.subpage-attraction .detail-subheading {line-height: 1.4em;}
.subpage-attraction .sub-row--text {display: flex; flex-direction: column; row-gap: 3rem;}
.subpage-attraction #bo_v_con {font-size: 1.4rem; color: #000; line-height: 1.9em;}
.subpage-attraction .detail-tag {display: flex; align-items: center; gap: 5px; flex-wrap: wrap; padding: 3.5rem 0; border-top: 1px solid #EEE; border-bottom: 1px solid #EEE;}
.subpage-attraction .detail-tag span {display: inline-block; font-size: 1.3rem; color: #1C50D7; line-height: 1.6em; padding: 3px 1rem; border-radius: 3px; background: #F0F4FF}
.subpage-attraction .sub-row--map {display: flex; flex-direction: column; row-gap: 2rem;}
.subpage-attraction .sub-row--map .map {aspect-ratio: 843 / 400;}
.subpage-attraction .sub-row--map .map > iframe {height: 100% !important;}
.subpage-attraction .course-address {display: flex; align-items: center; column-gap: 1rem;}
.subpage-attraction .address-text {font-size: 1.6rem; line-height: 1.6em;}
.subpage-board .similar .slide-wrapper {transform: translateX(0); overflow: visible; max-width: 128rem; width: 90%; margin: 0 auto; position: relative; padding: 0;}
.similar {display: flex; flex-direction: column; row-gap: 3.5rem;}
.similar .swiper-slide::after {content: ""; display: block; padding-bottom: 100%;}
.similar .swiper-slide .slide-content {width: 100%; height: 100%; position: absolute; border-radius: 1rem; overflow: hidden;}
.similar .swiper-slide .slide-content .listImgA {display: flex; align-items: center; justify-content: center; height: 100%;}
.similar .swiper-slide .slide-content img {object-fit: cover; min-height: 100%; width: auto; min-width: 100%;}
.similar .slide-text {position: absolute; width: 100%; bottom: 0; left: 0; padding: 7rem 3rem 3rem; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 73.08%); transition: backdrop-filter 0.05s ease-in-out; backdrop-filter: blur(0);}
.similar .info {display: flex; flex-direction: column; row-gap: 6px;}
.similar .info * {color: #fff; }
.similar .info .location {display: flex; align-items: center; column-gap: 5px; font-size: 1.4rem; font-weight: 400; line-height: 1.6em;}
.similar .info .location::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; background: url('../img/main/icon-mappin.svg') no-repeat center / contain; filter: sepia(0%) saturate(7500%) hue-rotate(201deg) brightness(1%) contrast(107%) invert(1); width: 1.6rem; height: 1.6rem;}
.similar .info .info-title {font-size: 1.8rem; font-weight: 500; line-height: 1.3em;}
.similar .info .info-detail {opacity: 0; visibility: hidden; font-size: 1.5rem; line-height: 1.6em; font-weight: 300; overflow: hidden; position: absolute; left: 0; bottom: -15%; width: 100%; height: 100%; padding: 3rem; transition: bottom 0.17s ease-in-out;}

/* 여행팁 및 가이드 */ 
.subpage.guide .sub-content .container, .subpage.event .sub-content .container {display: flex; flex-direction: column; row-gap: 4rem;}
.subpage-board.list .pg_wrap {margin-top: 0;}
.subpage-board.list .table-wrap {border: 1px solid #DDD; border-radius: 1rem; overflow: hidden;}
.subpage-board.list .table-wrap th {background: #F0F4FF; font-size: 1.5rem; line-height: 1.5em; font-weight: 500; padding: 1.9rem 1.5rem; text-align: center; }
.subpage-board.list .table-wrap td {background: #fff; border-top: 1px solid #ddd; padding: 2.5rem 1.5rem; font-size: 1.5rem;}
.subpage-board.list .table-wrap td:not(.td_subject) {text-align: center;}
.subpage-board.list .table-wrap .bo_tit span {width: 98%; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; line-height: 1.4em;}

/* 자주 묻는 질문 */
.faq #bo_cate_ul {display: flex; align-items: center; column-gap: 1rem;}
.faq #bo_cate_ul li {width: calc((100% - 4rem) / 5); align-self: stretch;}
.faq #bo_cate_ul a {display: flex; align-items: center; justify-content: center; font-size: 1.4rem; line-height: 1.28em; text-align: center; background: #EBECF0; border: 1px solid #ddd; color: #000; font-weight: 500; box-shadow: none; padding: 1.2rem 2.5rem; border-radius: 50px; height: 100%; }
.faq #bo_cate #bo_cate_on {background: var(--yellow); border-color: var(--yellow); color: #000; font-weight: 500; box-shadow: none;}
.faq .faq-list {display: flex; flex-direction: column; row-gap: 1rem;}
.faq .faq-item {border-top: 1px solid #F0F1F3; }
.faq .subject_wrap {display: flex; flex-direction: column; row-gap: 5px; position: relative; background: #fff; padding: 3rem 4rem; border-radius: 1rem; overflow: hidden;}
.faq .subject_wrap::after {display: block;content: '';position: absolute;width: 45px;height: 45px;border-radius: 0;background: url(../img/sub/faq_arrow.png) no-repeat;background-size: 11px 18px;background-position: center;top:50%;right: 1rem;transform: translateY(-50%);}
.faq .bo_category {color: var(--blue); line-height: 1.6em; font-size: 1.5rem;}
.faq .subject_wrap .bo_tit {max-width: 85%;}
.faq .bo_tit a {font-size: 2.2rem; font-weight: 500; line-height: 1.6em; width: 80%; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all;}

.faq #bo_v .container {display: flex; flex-direction: column; row-gap: 5rem;}
.faq #bo_v .box-wrap {display: flex; flex-direction: column; row-gap: 2rem;}
.faq .subpage-box {display: flex; flex-direction: column; row-gap: 3rem; background: #fff; border-radius: 1rem; border-top: 1px solid #F0F1F3; overflow: hidden; padding: 3rem 4rem;}
.faq #bo_v_title {display: flex; flex-direction: column; align-items: flex-start; row-gap: 5px;}
.faq .bo_v_tit {font-size: 2.2rem; line-height: 1.6em;}
.faq .sub-row--file {border-top: 2px solid #000;}
.faq .file-list {display: flex; flex-direction: column; row-gap: 1rem; padding: 2.5rem 0; border-bottom: 1px solid #EEE;}
.faq .file-list .content_file {display: flex; align-items: center; column-gap: 0.8rem;}
.faq .file-list .attach {background: url('../img/sub/icon-clip.svg') no-repeat 50% 50% / contain; width: 1.6rem; height: 1.6rem;}
.faq .file-list .view_file_download {color: #666; font-size: 1.4rem; line-height: 1.6em;}
.faq #bo_v_con {line-height: 1.8em; font-size: 1.5rem;}
.faq #bo_v_con img {max-width: 50rem; width: 100%;}
.faq .related-question .subpage-box {padding: 1.5rem 4rem;}
.faq .related-question li:not(:last-child) {border-bottom: 1px solid #EEE;}
.faq .related-question li a {display: flex; align-items: center; column-gap: 2.5rem; position: relative; padding: 1.5rem 0;}
.faq .related-question li a::after {content: ""; background: url(../img/sub/faq_arrow.png) no-repeat ;background-size: contain;background-position: center;top:50%;right: 1rem;transform: translateY(-50%); position: absolute; width: 0.8rem; height: 1.5rem; border-radius: 0;}
.faq .related-question .question-category {position: relative; font-size: 1.5rem; line-height: 1.6em; font-weight: 500; color: var(--blue);}
.faq .related-question .question-category::after {content: ""; display: inline-block; width: 0.5px; height: 0.8em; background: #ddd; position: absolute; top: 50%; right: -1.25rem; transform: translate(50%, -50%);}
.faq .related-question .question-title {font-size: 1.6rem; line-height: 1.6em; width: 80%; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all;}
.faq .btn_bo_user li {width: 100% !important;}
.faq .btn_bo_user .butn {width: 15rem; justify-content: center; margin: 0 auto;}
.faq .empty-content {display: flex; align-items: center; justify-content: center; min-height: 10rem; font-size: 1.5rem; text-align: center;}

@media (hover: hover) {
    .subpage-attraction .gallery-item:hover img {transform: scale(1.08);}
    .subpage-attraction .text-link:hover {color: var(--blue);}
    .similar .slide-content:hover .slide-text {background: rgba(0, 0, 0, 0.50); backdrop-filter: blur(7.5px); height: 100%; padding: 3rem;}
	.similar .slide-content:hover .info {height: 100%;}
	.similar .slide-content:hover .info-title {margin-top: auto; font-size: 2.4rem;}
	.similar .slide-content:hover .info .location {display: none;}
	.similar .slide-content:hover .info-detail {opacity: 1; visibility: visible; bottom: 0; }

    .faq #bo_cate_ul a:hover {background: var(--lightyellow); border-color: var(--lightyellow)}
    .faq .faq-item:hover .subject_wrap {background: #FFFEF0; cursor: pointer;}
    .faq .file-list .view_file_download:hover {color: #000; text-decoration: underline; text-underline-offset: 3px;}
    .faq .related-question a:hover .question-title {text-decoration: underline; text-underline-offset: 3px;}
}

@media (max-width: 1440px) {
    .subpage-attraction .gallery-item {width: calc((100% - 4.8rem) / 3);}
}

@media (max-width: 1280px) {
    .subpage-course .sub-content {padding-bottom: 7rem;}
    .item-heading--detail span {font-size: 1.4rem;}
    .subpage-course-view .subvisual {height: 40rem;}
    .subpage-course-view .subvisual .container {padding: 8rem 0 5.5rem;}
    .subpage-course-view .subvisual-title {padding-bottom: 8rem;} 
    .subpage-course-view .subvisual .option-item--icon {width: 4.5rem; height: 4.5rem;}
    .subpage-course-view .sub-content {padding-bottom: 7rem;}
    .subpage-course .box {padding: 4rem 5rem 10rem 4rem;}
    .subpage-course .course-item {column-gap: 2rem; padding-bottom: 6rem;}
    .subpage-course .course-content {width: calc((100% - 6.5rem));}
    .map .root_daum_roughmap {height: 32rem !important;}

    .subpage-attraction .sub-content {padding-bottom: 7rem;}
    .subpage-attraction .container-flex {column-gap: 3rem;}
    .subpage-attraction .content-info {padding-right: 3rem;}

    .faq #bo_cate_ul {flex-wrap: wrap; row-gap: 1rem; }
}

@media (max-width: 768px) {
    .subpage #bo_gall .gall_li {width: 100%;}

    .subpage-course-view .subvisual {height: auto;}
    .subpage-course-view .subvisual .container {padding: 6rem 0 5rem;}
    .subpage-course-view .subvisual-title  {padding-bottom: 6rem;}
    .subpage-course-view .subvisual .option-container {flex-direction: column; row-gap: 1rem;}
    .subpage-course-view .subvisual .option-item {width: 100%;}
    .subpage-course-view .subvisual .option-item--text {text-align: left;}
    .subpage-course .box {padding: 4rem 3rem 6rem 1rem}
    .subpage-course .course-content {row-gap: 2rem;}
    .subpage-course .course-figure {width: 3.8rem; height: 3.8rem;}
    .subpage-course .course-item::after {left: 1.9rem; top: 3.8rem; height: calc(100% - 3.5rem);}
    .subpage-course .course-item .heading-title span {font-size: 2rem; line-height: 2em;}
    .subpage-course .address-text, .subpage-course .course-item--detail {font-size: 1.6rem;}
    .map .root_daum_roughmap {height: 28rem !important;}
    .subpage-board .section-heading--title {font-size: 2.8rem;}

    .sub-gallery {row-gap: 3rem;}
    .subpage-attraction .gallery {row-gap: 6rem;}
    .subpage-attraction .gallery-item {width: calc((100% - 1.6rem) / 2);}
    .subpage-attraction .sub-content {row-gap: 3rem;}
    .subpage-attraction .item-tag span {font-size: 1.4rem;}
    .subpage-attraction .container-flex {flex-direction: column; row-gap: 4rem;}
    .subpage-attraction .content-info {width: 100%; border-right: 0; border-bottom: 1px solid #EEE; padding-bottom: 4rem; padding-right: 0; row-gap: 2.5rem;}
    .subpage-attraction .content-detail {width: 100%; padding: 0 0 2.5rem; row-gap: 2.5rem;}
    .subpage-attraction #bo_v_con {font-size: 1.5rem;}
    .subpage-attraction .detail-tag span {font-size: 1.45rem;}
    .similar .section-heading--flex {flex-direction: column; row-gap: 1rem}

    .subpage-board.list .table-wrap colgroup, .subpage-board.list .table-wrap thead {display: none;}
    .subpage-board.list .table-wrap table, .subpage-board.list .table-wrap tbody {display: block;}
    .subpage-board.list .table-wrap tr {display: flex; flex-direction: column; row-gap: 1.2rem;}
    .subpage-board.list .table-wrap tr:not(:last-child) {border-bottom: 1px solid #ddd;}
    .subpage-board.list .table-wrap td {display: flex; align-items: center; height: auto; width: auto; padding-bottom: 0; padding: 0.2rem 1.2rem; border-top: 0; font-size: 1.6rem;}
    .subpage-board.list .table-wrap .bo_tit {width: 100%;}
    .subpage-board.list .table-wrap td.td_subject {padding-top: 1.2rem; padding-bottom: 1.2rem; width: 100%;}
    .subpage-board.list .table-wrap td.td_num2 {display: none;}
    .subpage-board.list .table-wrap td.with-label::before {content: attr(data-label); display: inline-block; width: 6rem; font-weight: 600; text-align: left;}
    .subpage-board.list .table-wrap td.td_num {padding-bottom: 1.4rem;}
    .subpage-boardview header {flex-wrap: wrap; row-gap: 1.5rem;}
    .subpage-boardview #bo_v_title {width: 100%;}

    .faq #bo_cate_ul {row-gap: 0.6rem; column-gap: 0.6rem;}
    .faq #bo_cate_ul li {width: calc((100% - 2rem) / 3);}
    .faq .faq-item .subject_wrap {padding: 2.5rem}
    .faq .subject_wrap::after {right: 1rem; width: 3.5rem; height: 3.5rem; background-size: 0.8rem 1.5rem;}
    .faq #bo_v .container {row-gap: 3rem;}
    .faq #bo_v .box-wrap {row-gap: 1.5rem;}
    .faq .subpage-box {padding: 2.5rem 3rem;}
    .faq .bo_v_tit {line-height: 1.4em;}
    .faq .file-list {padding: 1.6rem 0;}
    .faq .file-list .view_file_download {font-size: 1.5rem;}
    .faq .related-question .subpage-box {padding: 1rem 3rem;}
    .faq .related-question .question-title {width: 66%;}
}

@media (max-width: 480px) {
    .subpage-board .sub-content {padding: 4rem 0 8rem;}
    .subpage-board .pg_wrap {margin-top: 4rem;}
    /* .subpage-course .sub-content, .subpage-course-view .sub-content {padding-bottom: 5rem;} */
    .subpage-course .box {padding: 3rem 2rem 6rem 1rem}
    .subpage-course #bo_v .container {row-gap: 3rem;}
    .subpage-course #bo_v_con {line-height: 1.6em; padding-bottom: 3rem;}
    .subpage-course .course-content {width: calc((100% - 4.8rem));}
    .subpage-course .course-item {column-gap: 1rem; }
    .subpage-course .course-item .heading-title {flex-direction: column; margin-bottom: 1rem;}
    .subpage-course .course-item .heading-title .title {line-height: 1.6em;}
    .subpage-course .course-item .heading-title span:not(:last-child)::after {display: none;}
    .subpage-course .course-address {/*flex-direction: column;*/ row-gap: 8px; flex-wrap: wrap;}
    .subpage-course .course-address::before {top: 1.3rem;}
    .subpage-course .address-text {line-height: 1.4em;}
    .map .root_daum_roughmap {height: 22rem !important;}
    .course-item--gallery .slide-arrow--prev {left: 1rem;}
    .course-item--gallery .slide-arrow--next {right: 1rem;}
    .subpage-board .section-heading--title {font-size: 2.4rem;}
    .gallery-item--text {row-gap: 1.5rem;}
    .item-heading {row-gap: 0.6rem;}
    .item-heading .item-heading--title {font-size: 1.8rem;}
    .item-heading--detail span {font-size: 1.5rem;}

    .subpage-attraction .sub-content {padding-bottom: 8rem;}
    .subpage-attraction .gallery-list {column-gap: 0.8rem; row-gap: 4rem;}
    .subpage-attraction .gallery-item {width: calc((100% - 0.8rem) / 2);}
    .subpage-attraction .gallery-item--text {padding: 1rem 0 1.5rem;}
    .subpage-attraction .item-heading--detail .chip {font-size: 1.3rem; padding: 3px 1rem;}
    .subpage-attraction .item-heading--detail .location {column-gap: 2px;}
    .subpage-attraction .info-location .location {font-size: 1.6rem;}
    .subpage-attraction .info-location .location::before {width: 1.8rem; height: 1.8rem;}
    .subpage-attraction .info-list span {font-size: 1.6rem;}
    .subpage-attraction .similar {padding-bottom: 3rem;}

    .subpage-attraction-view {padding-top: 0;}
    .subpage-attraction-view .subpage-heading {display: none;}

    .faq #bo_cate_ul a {padding: 1.1rem 2rem 1rem;}
    .faq .bo_tit a {font-size: 2rem;}

}